negative-keyword-lists
7 endpoints · /api/ads/v1/negative-keyword-lists
Request examples are generated from each endpoint's REAL method and path. 7 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X POST "https://{slug}.ads.blesyum.app/api/ads/v1/negative-keyword-lists/<id>/keywords" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Remove item
OturumYol parametresi:
iditem_idİstek
curl -X DELETE "https://{slug}.ads.blesyum.app/api/ads/v1/negative-keyword-lists/<id>/keywords/<item_id>" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?